Subject: RE: Transition Services Agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], legal <[email-masked]>, e-mail <[email-masked]>
Date: Sun, 3 Feb 2002 12:58:37 -0800 (PST)

Can we have a meeting at 9:00AM Monday morning to discuss the Transition Services.  I will try to get conference room 49c1.  
Jim, please invite anyone else from your team that you feel would be helpful.

Mary, we will plan on patching you in by phone.

Mitch

-----Original Message-----
From: Kitchen, Louise 
Sent: Saturday, February 02, 2002 6:28 PM
To: Golden, Jeff; Whalley, Greg
Cc: Muller, Mark S.; Taylor, Mitch; Schuler, Lance (Legal)
Subject: RE: Transition Services Agreement

Just give us a time.

Thanks

Louise

-----Original Message-----
From: Golden, Jeff 
Sent: Friday, February 01, 2002 9:17 PM
To: Whalley, Greg
Cc: Muller, Mark S.; Taylor, Mitch; Schuler, Lance (Legal); Kitchen,
Louise
Subject: FW: Transition Services Agreement

Greg,

I'm sure mitch and I would be happy to help broker this...I'm sure its getting the right people at the table for an hour.  I'd suggest fallon, louise, lance and mary korby from weil.  Any ohers?

Jeff
--------------------------
Jeff Golden

-----Original Message-----
From: Schuler, Lance (Legal) <[email-masked]>
To: Taylor, Mitch <[email-masked]>; Golden, Jeff <[email-masked]>
Sent: Fri Feb 01 15:06:02 2002
Subject: FW: Transition Services Agreement

I am going to need you guys to help weigh in.  Thanks.  Lance.

W. Lance Schuler
Enron North America Corp.
1400 Smith Street
Houston, Texas  77002
Phone: 713/853-5419
Fax:  281/664-4890
Email:  [email-masked]

 -----Original Message-----
From: 	Racicot, Paul  
Sent:	Friday, February 01, 2002 3:04 PM
To:	Fallon, Jim
Cc:	Schuler, Lance (Legal); Sager, Elizabeth; Miller, Don (Asset Mktg); Dimichele, Rich
Subject:	Transition Services Agreement

Jim,

There is a lot of confusion over the scope and scale of services that the estate will require from UBS over the next several months.  During the negotiations over the Transistion Services Agreement, it was clearly contemplated that the estate will need UBS to schedule and purchase power as an agent of the estate.  However, most of the UBS team does not understand or expect to provide these types of services.  I know that you have coordinated with Greg Whalley but I feel it is necessary that we have a broader coordination meeting between the two organizations.  I think this meeting needs to happen at your level.

Thanks,

Paul